 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Untitled-1copy.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 768px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 162px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 255px 36px 0 769px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  width: 64px;
  min-width: 108px;
  margin: 180px 77px 36px auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    transition-duration: 0.5s;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 605px;
  }

  .u-section-1 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 205px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 5px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 697px;
}

.u-section-2 .u-text-1 {
  margin: 60px 277px 0 -70px;
}

.u-section-2 .u-gallery-1 {
  height: 291px;
  width: 1351px;
  margin: 40px -105px 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-text-2 {
  margin: 124px 551px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-right: 423px;
    margin-left: 100px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 451px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 313px;
    margin-left: 210px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    margin-left: 210px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 341px;
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    margin-left: 300px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 300px;
    margin-right: 300px;
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    margin-left: 400px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 400px;
    margin-right: 400px;
    margin-bottom: 70px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 454px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1160px;
  margin: 57px -20px 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 291px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-image-1 {
  min-height: 291px;
  background-image: url("images/Holdfeny.jpg?rand=64de");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: 700;
  margin: 36px 57px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-3 .u-image-1 {
    min-height: 236px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 177px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 111px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 709px;
} .u-section-5 {
  background-image: url("images/Untitled-12.jpg");
  background-position: 50% 50%;
  min-height: 791px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 652px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 499px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 374px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 235px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 269px;
}

.u-section-6 .u-list-1 {
  margin: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 269px;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-video-1 {
  width: 443px;
  height: 249px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 700px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-video-1 {
    width: 320px;
    height: 180px;
  }
}.u-block-1d05-5 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 42px;
}

.u-block-1d05-3 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-block-1d05-4 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

 .u-section-7-1 {
  background-image: none;
}

.u-section-7-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-7-1 .u-group-1 {
  width: 890px;
  min-height: 424px;
  height: auto;
  margin: 33px auto 60px;
}

.u-section-7-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7-1 .u-icon-1 {
  height: 62px;
  width: 62px;
  margin: 0 384px;
  padding: 0;
}

.u-section-7-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  font-weight: 400;
  margin: 66px 0 0;
}

.u-section-7-1 .u-text-2 {
  margin: 47px 0 0;
}

.u-section-7-1 .u-text-3 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7-1 .u-group-1 {
    width: 720px;
  }

  .u-section-7-1 .u-icon-1 {
    margin-left: 305px;
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-7-1 .u-group-1 {
    min-height: 484px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7-1 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7-1 .u-text-1 {
    width: auto;
  }

  .u-section-7-1 .u-text-2 {
    width: auto;
  }

  .u-section-7-1 .u-text-3 {
    width: auto;
  }
} .u-section-8 {
  background-image: url("images/Holdfeny.jpg?rand=e370");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 760px;
}

.u-section-8 .u-text-1 {
  margin: 70px 347px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 456px 581px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 147px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 411px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 606px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 59px 0 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 467px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-form-1 {
  height: 391px;
  width: 795px;
  margin: 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0;
}

.u-section-9 .u-icon-1 {
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-9 .u-form-1 {
    width: 645px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-form-1 {
    width: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-9 .u-form-1 {
    width: 320px;
  }
}